h3 { font-size: 15px;
     font-family: arial, "lucida console", sans-serif;
     margin-bottom: 2px;
     margin-top: 2px; }
h2 { font-size: 20px;
     font-family: arial, "lucida console", sans-serif;
     margin-bottom: 3px;
     margin-top: 3px; }
a:hover { text-decoration: underline; color: #939695; }
td { font-size: 13px;
     font-family: arial, "lucida console", sans-serif; }
a:visited { text-decoration: none; }
h1 { font-family: arial, "lucida console", sans-serif;
     font-size: 25px;
     margin-bottom: 2px;
     margin-top: 2px; }
P { font-size: 14px;
    font-family:  arial, "lucida console", sans-serif; }
body { margin : 4px 2px 2px 3px;
       padding: 0px 5px 5px 4px; }
img { border-width: 0px; }
a:link { text-decoration: none; }
